Ubuntu

Comment 20 for bug 491251

@Matthieu Baerts:
Oddly the weekly ppa is using version number older than the stable ppa , so not sure which to use...
When i try to downgrade to the weekly pps , synaptic asks me to uninstall cairo-dock... So didnt test it with the weekly.

Kindly check the version numbers.